Rezepte 1.3.1: The app offers notifications
ReferenceImages

/api/v1/recipes/{id}/images/from-comment

Add a comment photo to the recipe photos

POST/api/v1/recipes/{id}/images/from-comment

Authorization

rezepte_session<token>

Session cookie set by POST /api/v1/auth/login.

In: cookie

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X POST "https://example.com/api/v1/recipes/string/images/from-comment" \  -H "Content-Type: application/json" \  -d '{    "commentImageId": "string"  }'
{  "$schema": "https://example.com/api/v1/schemas/Image.json",  "height": 0,  "id": "string",  "position": 0,  "width": 0}